Subject: GA-DIGEST V1 #1184
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Sunday, May 12 2002            Volume 01 : Number 1184

----------------------------------------------------------------------

Date: Sun, 12 May 2002 08:21:09 -0400
From: t byfield <[email-masked]>
Subject: Re: [ga] Motion #1 - List of Supporters

[email-masked] (Fri 05/10/02 at 06:31 PM -0400):

> I can confirm that the following, non-exhaustive, list of members have
> expressed explicit support for the text of Motion #1 to go forward for a
> Vote of the whole Assembly. Some of those named below have indicated their

i wrote to joanna privately, but just to be clear: i support this.

cheers,
t
- -
one of 'the herd'
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 13 May 2002 01:04:23 +1200
From: Joop Teernstra <[email-masked]>
Subject: Re: [ga] Call for support until Monday 13th

At 11:48 a.m. 12/05/2002 +0200, Alexander Svensson wrote:
>  The motion above is addressed to the ICANN
>Board and in the case that the basic principles mentioned
>above are not honored,

Alexander,
are you not at least willing to amend this by adding a deadline?

>  calls on the *international* Internet
>community and governments. Joop's amendment would change
>this into an appeal which again goes to the US Department of
>Commerce

Yes, for good reason. The DoC is where the action is now.  Why aim at the air?

>-- this goes against the intention of my original
>motion and I therefore prefer to keep the original motion
>unchanged.

Your privilege.

- --Joop

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 12 May 2002 06:31:36 -0700
From: [email-masked]
Subject: [ga] vote? to Vote?

I still do not get this idea of voting so that we may vote.

I actually have been very impressed and persuaded by some of the
arguments against rebidding.

But I have not seen a single good argument against having a vote.

If I take a combination of Jamie, WXW, Flemming and TR I almost think
that a rebid would be bad.

It would seem that letting ICANN remain the pitiful disaster that Lynn
describes and routing around them, except for entertainment, is a
logical alternative plan.

If we could somehow adopt a combination of an ISOC model with the newly
forming Online Voting Republic to assure users representation and
professional guidance, I do not think we need to worry about ICANN.

One thing is for certain they (icann) have provided us with very good
forums, some horribly censored and some not. And so we are making the
next move on civilizing a frontier.  Communication and democratic voting
mechanisms.  Consensus was good for you wild cowboys three years ago but
now we can vote.

Worry about fraud and the like is Crispin inspired dog dodo.  It is like
he sticks this virus out there so you have to buy into his hot load on
the road, thereby keeping his board squatters in place.

Lets vote so we can get a marketing survey and figure out which way to
go.

God Bless and all of my love to all mothers out there on this US centric
day for celebrating your great contributions to children from 0 to
infinity.  Thank you.

Eric

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 12 May 2002 16:40:12 +0200
From: jefsey <[email-masked]>
Subject: [ga] Re: How do you "rebid" a cartel ?

- --=======E6C76C4=======
Content-Type: text/plain; x-avg-checked=avg-ok-18E643CE; charset=us-ascii; format=flowed
Content-Transfer-Encoding: 8bit

Dear Jim;
please let be practical, please.
We all agree you are right in rooting the problems in the IP address 
allocation (I the real real root of the problem is the IP adressing itself, 
ie the routing approach and the arhictecture of the system). But we are 
stuck with it for a few years before we can design, test and rebuild an 
serious system.

1. you never replace anything, you build in parallel and outdate the 
previous solutuion. A "rebid" is not a target but a concept to make clear 
to the press why the Govs of the world do not believe that the DoC can 
believe the Staff/BoD when they tell there is a consensus. We are here far 
beyond the ICANN oddities and problems (everyone knows how to address them, 
they just want to get/keep more than their due from the revamp)

2. rebuild in parallel calls for a clean sheet to:
a) make the current architecture reliable and use "IPv8"
b) and or build and implement a parallel reliable architecture for data, 
phone, TV, radio, automatisation, interactive cessions, huge files, 
authentification, private virtual distributed systems, etc... with serious 
value added features and extended services.

In both cases we need tio call on true and real professionals. The first 
step is to gather a think-tank of that level, with the task to decide 
if/how this is possible, to plan a strategy and define its milestones.

Do you want to be one of them? Would you be able to gather a few others on 
a moderated list?
jfc

At 18:32 11/05/02, Jim Fleming wrote:

>----- Original Message -----
>From: <[email-masked]>
> >
> > Maybe, but is the possibility of failure a reason not to try?  I think 
> not and I
> > think you think not!
> >
> > As far as this latest alphabet soup, they are a joke.  If they want to 
> stay and
> > play in the toy zone that is their option.
>
>In my opinion, freedom-loving-people will not fail. Democracy has been 
>witnessed
>by enough people on planet Earth that they will be able to keep that 
>movement alive.
>More and more people understand how the I* society communists operate. It  is
>interesting to note, that, in places where democracy is common, the I* 
>society communists
>find almost no resistance. That is likely because people are not 
>accustomed to having
>to be on-guard for those sorts of regimes. In areas of the world that are 
>traditionally
>ruled by dictators and other non-democratic regimes, the I* society 
>communists will
>find stiff resistance. That is because those people are on-guard and 
>better prepared to
>fight a corrupt regime. It is a shame that the clueless U.S. Government 
>officials, do not
>recognize a corrupt regime in their own backyard. They cultivated it and 
>now have to
>live with the embarassment. It will be interesting to see the 
>traditionally communist
>societies, and the freedom-loving-people found there, teaching the U.S. 
>Government
>a lesson in basic democracy, freedom, etc., as the Next Generation 
>Internet unfolds.
>
>Jim Fleming
>http://www.iana.org/assignments/ipv4-address-space
>http://www.ntia.doc.gov/ntiahome/domainname/130dftmail/unir.txt
>
>
>
>---
>Incoming mail is certified Virus Free.
>Checked by AVG anti-virus system (http://www.grisoft.com).
>Version: 6.0.351 / Virus Database: 197 - Release Date: 19/04/02

- --=======E6C76C4=======
Content-Type: text/plain; charset=us-ascii; x-avg=cert; x-avg-checked=avg-ok-18E643CE
Content-Disposition: inline

- ---
Outgoing mail is certified Virus Free.
Checked by AVG anti-virus system (http://www.grisoft.com).
Version: 6.0.351 / Virus Database: 197 - Release Date: 19/04/02

- --=======E6C76C4=======--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 12 May 2002 12:42:16 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Call for support until Monday 13th

Alexander and all assembly members,

  I am NOT in favor of this motion as stated...

Alexander Svensson wrote:

> Dear all,
>
> would people who want the motion below to be included
> in a GA vote please send me a short statement of
> support privately (not to the list please -- I will
> post the list of names when it is collected) to
> <[email-masked]> ? Thanks! As you probably
> know by now, 10 (ten) supporters are needed to get
> this included, and they are needed until Monday
> 13th, so please reply as soon as you can.
>
> -----------------------------------------------------------------------
> Whereas there are certain basic principles which have to be honored
>         by an entity coordinating key Internet resources in order to
>         gain the trust of the Internet community,
>
> Whereas these principles include transparent process, broad input into
>         policy-making, which must include meaningful individual
>         and non-commercial participation, and accountability (including
>         independent review of decisions),
>
> Whereas there is a widespread perception that ICANN is moving away
>         from these principles, in particular by stalling or abandoning
>         processes for the implementation of an independent review
>         system and for participation of the Internet community at
>         large in ICANN oversight,
>
> the General Assembly of the DNSO reminds the ICANN Board that it must
> adhere to these principles in any reform proposal and make it
> sufficiently known how proposed reforms provide improvements regarding
> these principles. Should the ICANN reform process fail to provide
> significant improvements in these regards, it is the international
> Internet community's and governments' task to consider how all of or
> parts of ICANN's responsibilities could be transferred smoothly to one
> or more new or existing organizations which are accountable to the
> international Internet community as a whole, have clearly defined
> missions and are not only under the sole control of a national
> department of commerce, without endangering the stability of the DNS
> or the Internet as a whole. In the meantime, all groups of the Internet
> community are   called to deliver their input on reforms needed.
> -----------------------------------------------------------------------
>
> I have read Joop's friendly amendment and thank him for it
> (http://www.dnso.org/clubpublic/ga/Arc10/msg01011.html).
> The essence of Jamie's motion in my view is that it is
> addressed directly to the US-DoC and only indirectly to ICANN
> (which is also why some people have raised concerns about
> its scope). The motion above is addressed to the ICANN
> Board and in the case that the basic principles mentioned
> above are not honored, calls on the *international* Internet
> community and governments. Joop's amendment would change
> this into an appeal which again goes to the US Department of
> Commerce -- this goes against the intention of my original
> motion and I therefore prefer to keep the original motion
> unchanged. (Of course it is also possible to offer an
> additional motion!)
>
> I have also received an email about the wording "without
> endagering the stability of the DNS". I definitely understand
> that people are tired of this phrase, but when we are even
> considering moving the coordination of key Internet resources,
> we should demonstrate that we are not only playing some game,
> but are acting responsibly and have the stability of the DNS
> in mind. I am of course aware that in a narrow technical
> sense, we are talking about trivial keystrokes (e.g.
> switching DNS root servers within minutes), but on the other
> hand, we know that we are not talking about some purely
> technical switching here. That's why I included the phrase
> even though it has definitely been used a couple of times
> too often.
>
> Thanks and best regards,
> /// Alexander
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 12 May 2002 10:44:07 -0700
From: "todd glassey" <[email-masked]>
Subject: Re: [ga] Registrar Advisory Concerning Whois Data Accuracy

MY concern is what they actually do to maintain that their email address and
other contact point data is valid. I would be surprised if any of the
registrars ever did anything to verify squat at this point. You know how
many domains from Verisign have addresses that are fraudulent and the like.
My favorite one was a Sex Spammer out of Korea that somehow got a
Verisign-supported  Domain Name for an address that listed it as one of the
city offices of the City of San Mateo California.

This was hysterical since this address was essentially a corporation yard
and the phone number that went with it was an Internal Number for PacBell
Information Services (555-1212 type number).

When this was pointed out to Network Solutions (as they were still calling
themselves then) they said "so what", and well, that was that. The problem
is that if the registrar's are not required to immediately take down any
domain that does not have all the adequate information to support it, and
has any of that information proven to be false or fraudulent in nature, then
what is the point?

By the way, Spammers have two modes of operation. The first one is what I
call "Hit and Miss" which is where they are operating illegally as crackers
and will be sending out toxic spam from compromised systems. This type of
SPAM is unstoppable until some better process controlling who and what has
access to your server and people get off of OS platforms and unprotected
tool sets (ala Microsoft's security fiascos); The second type of SPAM is
that of commercial spammers and this form of unsolicited email is
addressable since it is all propagated form single server-centric nodes. The
Spam Mail of this type is addressable if any level of diligence is done at
the Registrar Level.

Any competent individual can plot a string of domains/name
servers/isp-registrar agents for each piece of spam and if each spammer has
the entire chain of their ISP/Name Services rooted through and those
individuals are shutdown as needed then their actions regarding configuring
their systems to blindly pass spam will change significantly.

Both forms of spam are illegal but the first one is more of a terrorist act.
The second is the product of someone filling your in-basket with email you
did not request and subtly creating subject lines like "In answer to your
question" or better yet "Re: In answer to your question". My other favorite
is the claim that you intentionally subscribed to this by going to some
website. Even if you did, there would be a requirement, by law, that they
tell you up front that by visiting this site they were taking your email
info from the Browser and subscribing you. The problem is that they of
course do not notify you ahead of time that this is going to occur and you
will have to figure out from that point onward how to get off the list...

Oh well - any other commentary?

Todd

- ----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Friday, May 10, 2002 5:15 PM
Subject: [ga] Registrar Advisory Concerning Whois Data Accuracy

> Today's Registrar Advisory Concerning Whois Data Accuracy warns that
> Registrars are required to obtain contact information from registrants, to
> provide it publicly by a Whois service, and to investigate and correct any
> reported inaccuracies in contact information for names they sponsor.
> http://www.icann.org/announcements/advisory-10may02.htm
>
> Perhaps the first claim that could investigate is below (note the lack of
> registrant fax, phone or email address):
>
> Domain Name: inta.org
>
> Name servers:
>     ns1.nac.net
>     ns2.nac.net
>
> Creation date: Feb 23 1995 00:00:00
> Expiration date: Feb 24 2011 00:00:00
>
> Registrant Contact:
>    NA
>    International Trademark Association   (NA)
>    NA
>    1133 Avenue of the Americas
>    New York, NY 10063-6710
>    New York, NY 10063-6710
>    US
>
>
> Billing, Administrative Contact:
>    NA
>    International Trademark Association   (NA)
>    NA
>    1133 Avenue of the Americas
>    New York, NY 10063-6710
>    New York, NY 10063-6710
>    US
>
>
> Status: PROTECTED
>   Note: To help prevent malicious domain hijacking and domain
>         transfer errors, the registrar has protected the registrant
>         of this domain name registrant by locking it.  Any attempted
>         transfers will be denied at the registry until the registrant
>         requests otherwise. The registrant for the name may unlock
>         the name at any time at the current registrar in order for
>         a transfer initiation to succeed
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 12 May 2002 12:59:50 -0700
From: Jeff Williams <[email-masked]>
Subject: [ga] James Loves motion for rebid - Ballot is overdue (may 10th was the date)

All assembly members,

  James Loves Motion for rebid and many requests for a ballot is
overdue.  Thomas Rossler the Chair promised that it there were
10 supporters for such a motion it a ballot would be provided.
The Tally stands at 18 in favor and 8 against.  Hence there is
sufficient support for a ballot to be issued.

  ALexander Svensson has offered a confusing  but much different
version of Jamie's motion that does NOT include the rebid language...
See:http://www.dnso.org/clubpublic/ga/Arc10/msg01027.html

  Thomas, time to do your duty!  Do it! And do it right!

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 12 May 2002 11:04:52 -0700
From: "todd glassey" <[email-masked]>
Subject: Re: [ga] Re: Timetable and proceedure for vote

My reasons for supporting the rebidding process were specific to no other
major changes happening in ICANN, but if I had my druthers, an organization
like ICANN needs more than just this reform. ICANN is an ungoverned
nightmare that needs to be restructured if not taken down totally.  I favor
the latter  myself, too.

1)    The first issue with ICANN is that the PSO's need to be restructured
such that there is some culpability in the voting process or standards
management efforts. Who ever heard of a global standards organization
without any formal membership??? That makes the totality of the standards
group the IESG and the IAB which is a real problem in and of itself. The
only way to address this is to pull them into some other formal framework
which they will all object to since it means giving up their unabashed
control over what gets routed on the Internet and what doesn't.

2)    The second issues is the methods and processes that the ASO's use in
operating the Internet Service inferences, that being the DNS and other
Address Management efforts. This is really all of what ICANN was/should have
bee setup to address anyway.

3)    And the third issue is the registrars themselves and this insane set
of rules that they are operated under at this time. The place that the most
reform needs to take place by the way is in the Registrar's process.

One final conclusion - ICANN is only necessary as the bridge between these
three arms of services regarding Internet Processes, and without them under
it, there is no reason for ICANN to exist whatsoever. maybe that is what
needs to be taken back to congress!

By the way - if the only really loud voices objecting to this posting you
hear are ICANN or other ISOC/IETF/IAB/IESG members/management, then ask
yourself why that is. The only logical answer is that they would be
protecting their jobs or that which gives them cultural distinction from
others, i.e. that which makes no longer a mere mortal...

Todd Glassey

- ----- Original Message -----
From: "todd glassey" <[email-masked]>
To: "todd glassey" <[email-masked]>; "Dan Steinberg"
<[email-masked]>; "Darrell Greenwood" <[email-masked]>
Cc: "Thomas Roessler" <[email-masked]>; "James Love"
<[email-masked]>; "General assembly list" <[email-masked]>
Sent: Wednesday, May 08, 2002 3:03 PM
Subject: Re: [ga] Re: Timetable and proceedure for vote

> Many apologies and this will be my last reply for the day -  I am sorry
but
> I should have been clearer in my response below that I think that this
open
> competition should be a regular thing. That the contracts should regularly
> expire and then an open competition should be held for that slot. It will
> keep the registrars on their toes and allow others into the mix. That
being
> said maybe a contract is awarded either for 4,5 or 10 years at most. But
> there also in this process has to be a method of bouncing a registrar for
> not providing a basic level of service.
>
> And as I have said I am also very concerned for the procedural models for
> what happens when one registrar goes belly-up. This is happening more and
> more these days and well, it would cripple any number of businesses if
their
> registrars and/or DNS service providers happened to die out from under
them.
> And since it is really unlikely that the registrar would send any notice
> ahead of time to the customer let alone a letter that said "Hey sucker -
so
> long - its been nice and next Thursday at noon we are no
more...Ahahahahaha"
> so the net-net is that the registrar would very likely just close up one
day
> and with no notice leave their customers high and dry.
>
> And rather than to force the Registrars customers to deal with this kind
of
> gross negligence in civil court it would be better to put in place a
> failover model that was to be implemented and some snapshot of every
> registrar's maps such that if one of them dies the others could pickup the
> pieces.
>
> Just my 2 cents
>
> Todd Glassey
>
> ----- Original Message -----
> From: "todd glassey" <[email-masked]>
> To: "Dan Steinberg" <[email-masked]>; "Darrell Greenwood"
> <[email-masked]>
> Cc: "Thomas Roessler" <[email-masked]>; "James Love"
> <[email-masked]>; "General assembly list" <[email-masked]>
> Sent: Wednesday, May 08, 2002 2:16 PM
> Subject: Re: [ga] Re: Timetable and proceedure for vote
>
>
> > I have some more wording changes.
> >
> > See inline below.
> >
> > ----- Original Message -----
> > From: "Dan Steinberg" <[email-masked]>
> > To: "Darrell Greenwood" <[email-masked]>
> > Cc: "Thomas Roessler" <[email-masked]>; "James Love"
> > <[email-masked]>; "General assembly list" <[email-masked]>
> > Sent: Wednesday, May 08, 2002 1:26 PM
> > Subject: Re: [ga] Re: Timetable and proceedure for vote
> >
> >
> > > After mulling it over in my mind for a few days....I suggest the
> > > slightly modified text as follows:
> > >
> > > The GA  sends a mandate too the US Department of Commerce and to the
US
> > Federal Trade Commission
> >
> > to  setup and require for perpetude,
> >
> > > an open
> > > competition for the services now provided by ICANN
> >
> > ASO's. This new competition would address the need to develop both a US
> > specific and an international framework for DNS management.  The
rationale
> > for mandating this rebid is that ICANN has dramatically changed the
> intitial
> > terms of refence for its own and the overall operaitons of the name
space,
> > and is at this time proposing even further changes. These proposed
changes
> >
> > > have met extensive opposition in the Internet community and go even
> > > further from the original terms of reference. The rebid would allow
the
> >
> > DoC and the US Federal trade Commission to compell the ICANN board to
> > address the critical initiatiaves and evolutionary requirements for
> > restructuring; the alternatives offered by others for managing key
> Internet
> > resources; and provide for increased scrutiny in the form of a public
> record
> > as a part of the ongoing ICANN process audit.
> >
> >
> > TTFN
> > Todd
> >
> > >
> > >
> > >
> > > Darrell Greenwood wrote:
> > > >
> > > > On 5/8/02 at 10:36 AM +0200, Thomas Roessler wrote :
> > > >
> > > > >On 2002-05-08 04:25:49 -0400, James Love wrote:
> > > > >
> > > > >>"The GA asks the the US Department of Commerce to have an open
> > > > >>competition for the services now provided by ICANN, provided that
> > > > >>the new competition would address the need to develop an
> > > > >>international framework for DNS management.  The rationale for
> > > > >>asking for a rebid is that ICANN has dramatically changed the
> > > > >>intitial terms of refence for ICANN, and is proposing even further
> > > > >>changes, which have met extensive opposition in the Internet
> > > > >>community. The rebid would allow the DoC to consider both the
> > > > >>ICANN board proposal for restructuring, and alternatives offered
> > > > >>by others for managing key Internet resources."
> > > >
> > > > I support this text.
> > > >
> > > > Cheers,
> > > >
> > > > Darrell
> > > > --
> > > > This message was passed to you via the [email-masked] list.
> > > > Send mail to [email-masked] to unsubscribe
> > > > ("unsubscribe ga" in the body of the message).
> > > > Archives at http://www.dnso.org/archives.html
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> > >
> > >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 12 May 2002 11:12:37 -0700
From: [email-masked]
Subject: [ga] Re: How do you "rebid" a cartel ?

That is it!

That is stone cold rock solid get in my face and get it done stuff.

This here is truth and right.

You guys get it done and tell me what is wrong and let me deal with the "thugs and
insiders and all other means of total jackasses".

Now would you give some elaboration on this thing called a rebid.  should we ask
for it or not?
Time is short.

e

best wishes to mothers

Jim Fleming wrote:

> ----- Original Message -----
> From: "jefsey" <[email-masked]>
> >
> > 1. you never replace anything, you build in parallel and outdate the
> > previous solutuion.
>
> Jefsey,
>
> I totally agree, we have to be practical. People that have been designing
> telecommunication protocols for the past (too many) years, are fully aware
> of the need and benefits of working "in parallel" with existing systems to
> evolve and migrate. That requires careful planning for evolution. Revolutions
> do not happen (often) unless there is a real paradigm shift or jump. Equipment
> does not get upgraded overnight. Even when equipment is eventually
> upgraded, the new has to often run in parallel with the old, for long periods
> to "soak" and ensure that a cut-over has 0% chance of failure. This is not
> rocket science, but it is also not child's play. There are people on planet
> Earth that do this on a regular basis. Most of those people would not give
> two cents for the opinion of some I* society thug or clown. In some cases,
> you might be talking about a 1 bit change in a protocol. That could require
> six months of testing in a full-scale lab. That could then require another six
> months of testing in a full-scale lab in the field, handling test traffic. Then
> one may be faced with a year of limited introduction in selected field sites.
> In short, you may be looking at two years from the time a small change is
> determined to be useful. That change could last 50 to 100 years. People
> with five years of Internet experience, need to consider the big picture more.
>
> Jim Fleming
> http://www.iana.org/assignments/ipv4-address-space
> http://www.ntia.doc.gov/ntiahome/domainname/130dftmail/unir.txt

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 12 May 2002 15:13:15 -0400
From: "Cade,Marilyn S - LGA" <[email-masked]>
Subject: RE: [ga] Re: Timetable and procedure for vote

I would think the best way to deal with any risk of failure of registrars would be to implement escrow and enforce it. 

- -----Original Message-----
From: todd glassey [mailto:[email-masked]]
Sent: Sunday, May 12, 2002 2:05 PM
To: todd glassey; Dan Steinberg; Darrell Greenwood; Alexander Svensson
Cc: Thomas Roessler; James Love; General assembly list
Subject: Re: [ga] Re: Timetable and proceedure for vote

My reasons for supporting the rebidding process were specific to no other
major changes happening in ICANN, but if I had my druthers, an organization
like ICANN needs more than just this reform. ICANN is an ungoverned
nightmare that needs to be restructured if not taken down totally.  I favor
the latter  myself, too.

1)    The first issue with ICANN is that the PSO's need to be restructured
such that there is some culpability in the voting process or standards
management efforts. Who ever heard of a global standards organization
without any formal membership??? That makes the totality of the standards
group the IESG and the IAB which is a real problem in and of itself. The
only way to address this is to pull them into some other formal framework
which they will all object to since it means giving up their unabashed
control over what gets routed on the Internet and what doesn't.

2)    The second issues is the methods and processes that the ASO's use in
operating the Internet Service inferences, that being the DNS and other
Address Management efforts. This is really all of what ICANN was/should have
bee setup to address anyway.

3)    And the third issue is the registrars themselves and this insane set
of rules that they are operated under at this time. The place that the most
reform needs to take place by the way is in the Registrar's process.

One final conclusion - ICANN is only necessary as the bridge between these
three arms of services regarding Internet Processes, and without them under
it, there is no reason for ICANN to exist whatsoever. maybe that is what
needs to be taken back to congress!

By the way - if the only really loud voices objecting to this posting you
hear are ICANN or other ISOC/IETF/IAB/IESG members/management, then ask
yourself why that is. The only logical answer is that they would be
protecting their jobs or that which gives them cultural distinction from
others, i.e. that which makes no longer a mere mortal...

Todd Glassey

- ----- Original Message -----
From: "todd glassey" <[email-masked]>
To: "todd glassey" <[email-masked]>; "Dan Steinberg"
<[email-masked]>; "Darrell Greenwood" <[email-masked]>
Cc: "Thomas Roessler" <[email-masked]>; "James Love"
<[email-masked]>; "General assembly list" <[email-masked]>
Sent: Wednesday, May 08, 2002 3:03 PM
Subject: Re: [ga] Re: Timetable and proceedure for vote

> Many apologies and this will be my last reply for the day -  I am sorry
but
> I should have been clearer in my response below that I think that this
open
> competition should be a regular thing. That the contracts should regularly
> expire and then an open competition should be held for that slot. It will
> keep the registrars on their toes and allow others into the mix. That
being
> said maybe a contract is awarded either for 4,5 or 10 years at most. But
> there also in this process has to be a method of bouncing a registrar for
> not providing a basic level of service.
>
> And as I have said I am also very concerned for the procedural models for
> what happens when one registrar goes belly-up. This is happening more and
> more these days and well, it would cripple any number of businesses if
their
> registrars and/or DNS service providers happened to die out from under
them.
> And since it is really unlikely that the registrar would send any notice
> ahead of time to the customer let alone a letter that said "Hey sucker -
so
> long - its been nice and next Thursday at noon we are no
more...Ahahahahaha"
> so the net-net is that the registrar would very likely just close up one
day
> and with no notice leave their customers high and dry.
>
> And rather than to force the Registrars customers to deal with this kind
of
> gross negligence in civil court it would be better to put in place a
> failover model that was to be implemented and some snapshot of every
> registrar's maps such that if one of them dies the others could pickup the
> pieces.
>
> Just my 2 cents
>
> Todd Glassey
>
> ----- Original Message -----
> From: "todd glassey" <[email-masked]>
> To: "Dan Steinberg" <[email-masked]>; "Darrell Greenwood"
> <[email-masked]>
> Cc: "Thomas Roessler" <[email-masked]>; "James Love"
> <[email-masked]>; "General assembly list" <[email-masked]>
> Sent: Wednesday, May 08, 2002 2:16 PM
> Subject: Re: [ga] Re: Timetable and proceedure for vote
>
>
> > I have some more wording changes.
> >
> > See inline below.
> >
> > ----- Original Message -----
> > From: "Dan Steinberg" <[email-masked]>
> > To: "Darrell Greenwood" <[email-masked]>
> > Cc: "Thomas Roessler" <[email-masked]>; "James Love"
> > <[email-masked]>; "General assembly list" <[email-masked]>
> > Sent: Wednesday, May 08, 2002 1:26 PM
> > Subject: Re: [ga] Re: Timetable and proceedure for vote
> >
> >
> > > After mulling it over in my mind for a few days....I suggest the
> > > slightly modified text as follows:
> > >
> > > The GA  sends a mandate too the US Department of Commerce and to the
US
> > Federal Trade Commission
> >
> > to  setup and require for perpetude,
> >
> > > an open
> > > competition for the services now provided by ICANN
> >
> > ASO's. This new competition would address the need to develop both a US
> > specific and an international framework for DNS management.  The
rationale
> > for mandating this rebid is that ICANN has dramatically changed the
> intitial
> > terms of refence for its own and the overall operaitons of the name
space,
> > and is at this time proposing even further changes. These proposed
changes
> >
> > > have met extensive opposition in the Internet community and go even
> > > further from the original terms of reference. The rebid would allow
the
> >
> > DoC and the US Federal trade Commission to compell the ICANN board to
> > address the critical initiatiaves and evolutionary requirements for
> > restructuring; the alternatives offered by others for managing key
> Internet
> > resources; and provide for increased scrutiny in the form of a public
> record
> > as a part of the ongoing ICANN process audit.
> >
> >
> > TTFN
> > Todd
> >
> > >
> > >
> > >
> > > Darrell Greenwood wrote:
> > > >
> > > > On 5/8/02 at 10:36 AM +0200, Thomas Roessler wrote :
> > > >
> > > > >On 2002-05-08 04:25:49 -0400, James Love wrote:
> > > > >
> > > > >>"The GA asks the the US Department of Commerce to have an open
> > > > >>competition for the services now provided by ICANN, provided that
> > > > >>the new competition would address the need to develop an
> > > > >>international framework for DNS management.  The rationale for
> > > > >>asking for a rebid is that ICANN has dramatically changed the
> > > > >>intitial terms of refence for ICANN, and is proposing even further
> > > > >>changes, which have met extensive opposition in the Internet
> > > > >>community. The rebid would allow the DoC to consider both the
> > > > >>ICANN board proposal for restructuring, and alternatives offered
> > > > >>by others for managing key Internet resources."
> > > >
> > > > I support this text.
> > > >
> > > > Cheers,
> > > >
> > > > Darrell
> > > > --
> > > > This message was passed to you via the [email-masked] list.
> > > > Send mail to [email-masked] to unsubscribe
> > > > ("unsubscribe ga" in the body of the message).
> > > > Archives at http://www.dnso.org/archives.html
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> > >
> > >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1184
*************************